RubyGems Navigation menu

capybara-select-2 0.5.1

Capybara helpers for https://select2.org select box (supports Select2 versions 2/3/4)

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.5.1 - June 26, 2020 (10,5 KB)
  2. 0.5.0 - March 12, 2020 (10 KB)
  3. 0.4.4 - March 04, 2020 (9,5 KB)
  4. 0.4.3 - December 06, 2019 (9,5 KB)
  5. 0.4.2 - May 10, 2019 (9,5 KB)
Toon alle versies (17 totaal)

Development afhankelijkheden (11):

bundler ~> 2.0
capybara ~> 3.31
pry ~> 0.12
puma ~> 4.3
rake ~> 13.0
rspec ~> 3.9
simplecov ~> 0.18
sinatra ~> 2.0
webdrivers ~> 4.2

Eigenaren:

Pushed by:

Authors:

  • Dzmitry Kavalionak

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1.818.095

Voor deze versie 1.559.608

Licentie:

MIT

Required Ruby Version: >= 0

Links: